KLA10849
Multiple vulnerabilities in Oracle Java SE
Updated: 06/01/2019
Detect date
?
07/19/2016
Severity
?
Critical
Description

An unspecified vulnerabilities were found in Oracle Java SE. By exploiting these vulnerabilities malicious users can cause denial of service affect integrity or obtain sensitive information. These vulnerabilities can be exploited remotely or locally.


Technical details

These vulnerabilities related to following components: Hotspot, Libraries, Install, Deployment, JavaFX, JAXP, CORBA and Networking.

Affected products

Oracle Java SE 8u92 
Oracle Java SE 7u101
Oracle Java SE 6u115

Solution

Update to the latest version
Oracle Java SE download page

Original advisories

Oracle bulletin

Impacts
?
OSI 
[?]

DoS 
[?]

LoI 
[?]
CVE-IDS
?
CVE-2016-35504.3Warning
CVE-2016-35526.2High
CVE-2016-34852.1Warning
CVE-2016-35879.3Critical
CVE-2016-36066.8High
CVE-2016-34985.0Critical
CVE-2016-35989.3Critical
CVE-2016-35005.0Critical
CVE-2016-35034.4Warning
CVE-2016-36109.3Critical
CVE-2016-35085.0Critical
CVE-2016-35116.9High
CVE-2016-34584.3Warning